html { padding:0; }
body { color:black; background:#FFFFFF; padding-top:0.2em; margin:0;
     font-family:helvetica,arial,sans-serif; font-size:12px; }
table { font-family:inherit; font-size:inherit; }
h1 { color:black;
     border-bottom:thin solid #AAAAAA;
     font-size:160%; }
.logotype { font-size:200%;
        display:inline; float:none; clear:none;
	border-width:0; border-style:none; margin:0; padding:0;
	width:auto; }
.logotype a span.TLA { color:#CCCCCC; }
.logotype a span.main { color:#000000; }
h2 { color:black;
     border-bottom:thin solid #AAAAAA;
     font-size:130%; }
h3 { color:black;
     font-size:120%; }
.small-letter { font-size:70%; }
.page-header { color:black; background:#FFFFFF;
     display:block; }
.logo-home { background:#FFFFFF;
     border-color:#CCCCCC; border-style:solid; border-width:thin;
     padding:0.25em; margin:-0.6em 0 0 0;
     display:block; float:left; clear:none;
     min-width:13.5em /* 12em + 2 * 1em - 2 * 0.25em */; text-align:center; }
.book-title { color:blue;
     border-style:none;
     font-size:110%;
     text-align:left; }
p    { text-indent:2em;
     margin:1em 2em 1em 2em; }
div.multicolumn { -moz-column-width:20em; -webkit-column-width:20em;
		  -moz-column-gap:2em;    -webkit-column-gap:2em;
		  text-align:justify;
		  padding:0em 2em 0em 2em;
		}
div.multicolumn > p { margin:1em 0em 1em 0em; }
div.share-buttons { text-align:right; }
div.copyright-footer { text-align:right; text-decoration:none;
     font-size:90%; font-style:normal; font-weight:normal;
     clear:both;
     padding:0.25em 1em 0.25em 1em; margin:0.25em 0 0.25em 0;
     border-top:thin solid #CCCCCC;
}
address.footer { font-style:normal; float:left; clear:none; }
#toc { background-color:white;/* #EEEEEE;*/
     /*border-style:solid; border-width:0 thin 0 0; border-color:#CCCCCC;*/
     float:left; clear:left;
     padding:0; margin:1em 0em 1em 0em;
     width:14em; height:100%; overflow:auto;
}
#toc > * { margin:1em; font-style:normal; }
#toc > ul { padding:0; margin-left:0; margin-right:0; }
ul.side { margin-top:2em !important; }
#toc > img { display:block; margin:0 auto 1em auto; }
#toc > div { padding-top:1em; border-top:thin solid #CCCCCC; font-size:80%; }
#toc > ul > li, .logo-home {
     background-image:url("../gradiente_idiomas.png"); background-position: bottom; background-repeat:repeat-x;
}
.logo-home { background-color: #FFFFFF;
     border-width:0 medium 0 medium;
     border-style:solid; border-color:#EEEEEE #3333DD #EEEEEE #3333DD;
}
#toc > ul > li { background-color: #FFFFFF;
     border:thin solid #CCCCCC;
}
#toc > ul > li { background-color: #FFFFFF;
     margin:0.25em; padding:0.25em;
     list-style:none inside none;/* The stupid IE6/7 insists on putting the bullet there. */
     }
#toc > ul > li > a { display:block; }
.contents {
     font-size:110%; font-family:Georgia, serif;
     padding-left:2em; padding:2em 3em 1em 1em;
     margin-left:18em; min-width:20em;
     }
li { padding-top:0.2em; padding-bottom:0.2em; }
th[rowspan] {
     border-right:solid thick #AAAAAA;
     padding-right:1em;
     }
th[colspan] { border-bottom:solid thick #AAAAAA; }
.stamm { text-align:right; }
td { background-color:#EEEEEE; }
th.void { background-color:transparent; border:none; }

span.Z3988 { display:none; }

/* Google: */
td[valign] { background-color:transparent !important; }

hr.page-break { border:thin solid #DDDDDD; margin-left:4em; margin-right:4em; }
@media print {
    #toc, .side, .logo, div.share-buttons { display:none; }
    .contents { margin:0; }
    #toc > ul > li { border-color:#CCCCCC; border-style:solid; border-width:thin medium thin medium; }
}

h3.dc-title {}
em.dc-date {}
div.dc-description { border-left:thin solid grey; }

.hint {
    font-family:helvetica,arial,sans-serif;
    border:thin solid #afa; border-radius:1em;
    margin:0.5em 1.5em; padding:0.5em; text-indent:0;
    display:inline-block;
}

.key {
    border:thin outset grey;
    font-family:helvetica,arial,sans-serif;
    border-radius:0.2em; padding:0 0.2em;
    text-indent:0;
    display:inline-block;
}
.navbar { /*color:black; background:#3333DD;*/
     margin:0; padding:0.2em;
     /*border-style:solid; border-width:0 0 thin 0; border-color:#CCCCCC;*/
     font-size:110%; font-weight:bold;
     display:block; }
.navbar-entry { color:blue;
     display:inline; line-height:1.6em;
     margin:0.3em 0.4em 0.3em 0.4em; padding:0.25em;
     /* border-style:solid; border-width:0 medium 0 medium; border-color:#3333DD; */
}
.navbar-separator { color:#AAAAAA; }
.navbar-search { display:inline; float:right; font-size:inherit; }
.navbar-search > input[name='q'] { border:thin solid #CCCCCC; }
.navbar-search > input[type='submit'] { border:thin outset #CCCCCC; }
.navbar-label { color:yellow; }
.navbar-entry-selected { border-color:black; color:black;
}
.menu { color:black; background:#3333DD;
        margin:1em 0 1em 0; padding:0 0 0 0;
        border-style:solid; border-width:thin 0 thin 0; border-color:black; }
.menu-entry { color:blue; background:#EEEEEE;
     margin:0.3em 0.6em 0.3em 0.6em; padding:0.25em 0.25em 0.25em 0.25em;
     border-style:solid; border-width:thin; border-color:#CCCCCC;
     font-size:110%; font-weight:bold; }
.menu-label { color:yellow; }
.menu-entry-selected { background:#FFFFFF; border-color:black; }
.language-menu { color:black; background-image:url("../gradiente_idiomas.png"); background-position: bottom; background-repeat:repeat-x; text-align:center;
        margin:0; padding:0.1em 2em 0 2em;
        border-bottom:thin solid #333333;
        box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;
	font-family:helvetica,arial,sans-serif; font-size:100%;
        height:1.6em; }
.language-menu-header { color:white; background:#CC3333;
	padding:0 1em 0 0; }
.language-menu-entry { display:inline-block;
    height:1.2em;
    color:black; background-color:transparent; border:thin solid black;
    padding:0.1em 1em 0.1em 1em; }
.language-menu-entry-selected { font-weight:normal; border-bottom-color:white; background:white; }

@media print {
    .navbar-search { display:none; }
    .language-menu { text-align:right; font-size:80%; }
    .language-menu-entry { border:none; }
    .language-menu-entry-selected { border:none; }
}
a         { text-decoration:none; }
img       { border:none; }
a:hover   { text-decoration:underline; }
a:link    { color:blue;   font-weight:normal }
a:visited { color:blue;   font-weight:bold   }
a:active  { color:purple;                    }
a.menu-entry:link    { color:blue; font-weight:bold }
a.menu-entry:visited { color:blue; font-weight:bold }
a.menu-entry:active  { color:purple; font-weight:bold }
input.blank, input.blank_table, input.blank_prefix, input.blank_suffix {
    color:black; background:#FFCCCC;
    border-width:0; border-bottom:solid thin #666666;
    font-family:inherit; font-size:inherit;
}
span.blank { background:#CCFFCC; }
input.blank {
    text-align:center;
    border-style:solid;
}
input.blank_table {
    border-style:solid;
}
input.blank_prefix {
    text-align:right;
    border-style:dashed;
}
input.blank_suffix {
    text-align:left;
    border-style:dashed;
}
select.answer { color:black; background:#FFCCCC;
                font-family:inherit; font-size:inherit; }
button, select, input[type=button] {
    background: white url("../gradiente_idiomas.png") center bottom repeat-x;
    border-radius: 0.25em;
    padding: 0.25em 0.5em;
    margin: 0.25em;
    border: thin solid #CCC;
}
#admin_session {
     border-style:solid; border-width:thin; border-color:black;
     padding:2em; }
#admin_system {
     border-style:solid; border-width:thin; border-color:black;
     padding:2em; }
#login { color:black; background:#EEEEAA;
     padding:2em;
     width:30%; margin:auto;
     border-style:solid; border-width:thin; border-color:black;
     font-size:110%; }
.centered { margin:auto; text-align:center; }

/* Google */
input[name='q'] { background:#FFFFFF; }
input[name='sa'] { background:#FFFFFF; }
@media only screen and (max-device-width:30em) {
    .language-menu { text-align:right; padding-right:0; }
    #toc { float:none; margin:0; width:100%; }
    #toc > img { display:none; }
    #toc > ul { display:inline; }
    #toc > ul > li { display:inline; display:inline-block; white-space:nowrap; }
    #toc > ul > li > a { display:inline; white-space:nowrap; }
    #about > #toc > img { display:block; }
    .navbar-search { float:none; display:block; }
    .contents { margin:0; padding:0; }
}
